@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400;700&display=swap');

.material-symbols-outlined {}

html {overflow-x: hidden;overflow-y: scroll;}
#site {background-color: #fff;word-break: keep-all !important;padding-top: 9.5rem;}
#site > .container{width: 100%;padding: 0;}
/* 폰트 설정 */
f {font-family: 'notokr', 'Apple SD Neo Gothic', 'Malgun Gothic', 'Gulim', sans-serif;}


ol, ul{padding: 0;margin: 0;list-style: none;list-style-position: inside;}

/* 닷홈 빌더 설정
.navbar .caret,
.navbar .divider-vertical,
.navbar ~ br,
.footer-social-layout,
.footer_copy .text-center > br,
.topmarginLay_a {display: none;}
 */

@media (min-width: 768px){
    .col-sm-20{width: 20%;}
    .col-sm-40{width: 40%;}
    .col-sm-60{width: 60%;}
    .col-sm-80{width: 80%;}
}
@media (min-width: 992px){
    .col-md-20{width: 20%;}
    .col-md-40{width: 40%;}
    .col-md-60{width: 60%;}
    .col-md-80{width: 80%;}
}
@media (min-width: 1200px){
    .col-lg-20{width: 20%;}
    .col-lg-40{width: 40%;}
    .col-lg-60{width: 60%;}
    .col-lg-80{width: 80%;}
}

/* 상단 네비게이션 */

.navbar.navbar-inverse{background-color: #fff;border-bottom: 1px solid #eee;}
.navbar-header .navbar-brand{display: block;padding: 0;font-size: 2.0rem;margin-top: 2.3rem;margin-left: 0 !important;height: auto;width: 21rem;}
.navbar-header .navbar-brand img{margin-top: 0;display: inline-block;}

.nav.navbar-nav > li > a{display: block;height: 100%;padding: 3.7rem 3.5rem;font-size: 1.8rem;color: #000;font-weight: 500;}
.nav.navbar-nav > li > a .caret{display: none;}
.nav.navbar-nav > li:hover > a,
.nav.navbar-nav > li.open > a,
.nav.navbar-nav > li:focus > a,
.nav.navbar-nav > li > a:hover,
.nav.navbar-nav > li > a:focus,
.nav.navbar-nav > li.open > a,
.nav.navbar-nav > li.open > a:hover,
.nav.navbar-nav > li.open > a:focus{color: #0054a6;background: none;}
.nav.navbar-nav li .dropdown-menu{left: 50%;right: auto;transform: translate(-50%, 0);border-radius: 0;border: 0;padding: 0px 0;background: rgba(0, 0, 0, 0.75);-webkit-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.125);box-shadow: 0 4px 8px rgba(0, 0, 0, 0.125);animation-fill-mode: both;animation-duration: 0.4s;animation-name: fadeIn;}
.nav.navbar-nav li .dropdown-menu li a{padding: 1.0rem 1.5rem;text-align: center;color: #fff;}
.nav.navbar-nav li .dropdown-menu li a:hover{
    background: #1578d7;
    color: #fff;
}


@media (max-width: 767px){
    html{font-size: 2vw;}
    #site{padding-top: 62px}
    
    .navbar-header .navbar-brand {
        margin-top: 10px;
        margin-left: 15px !important;
        width: 178px;
    }

    /*.navbar-inverse .navbar-toggle{border:1px solid #666;}*/
    .navbar-inverse .navbar-toggle {
        border: 0;
        padding: 9px 0;
        margin: 15px 15px;
        margin-left: 15px;
    }

    .navbar-inverse .navbar-toggle .icon-bar {
        background-color: #666;
        transition: ease-in-out .15s all;
        opacity: 1;
        position: relative;
    }

    .navbar-inverse .navbar-toggle:hover,
    .navbar-inverse .navbar-toggle:focus {
        background: none;
        border-color: #222;
    }

    .navbar-inverse .navbar-toggle:hover .icon-bar,
    .navbar-inverse .navbar-toggle:focus .icon-bar {
        background-color: #222;
    }

    .navbar-inverse .navbar-collapse,
    .navbar-inverse .navbar-form {
        border-color: transparent;
    }

    .navbar-inverse.open .navbar-toggle>.icon-bar:nth-of-type(1) {
        transform: rotate(45deg);
        top: 6px;
    }

    .navbar-inverse.open .navbar-toggle>.icon-bar:nth-of-type(2) {
        opacity: 0;
    }

    .navbar-inverse.open .navbar-toggle>.icon-bar:nth-of-type(3) {
        transform: rotate(-45deg);
        top: -6px;
    }
    
    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
        border-color: #e6e6e6;
    }

    .nav.navbar-nav > li > a{
        padding: 2.7rem 1.5rem;
        font-size: 2.2rem;
        text-align: center;
    }
    .nav.navbar-nav li .dropdown-menu{
        transform: translateX(0);
    }
    .nav.navbar-nav li .dropdown-menu li a {
        padding: 1.4rem 1.5rem;
        text-align: center;
        color: #fff;
        font-size: 1.7rem;
    }
}
@media (min-width: 768px) and  (max-width: 991px){
    #site{}
    .navbar-header .navbar-brand {
        width: 16rem;
    }
    .nav.navbar-nav > li > a {
        padding: 3.7rem 1.7rem;
    }
}
@media (min-width: 992px) and  (max-width: 1199px){
    #site{}
}

/* //상단 네비게이션 */

/* 슬라이드 영역 */
#mainCarousel .carousel-inner .item{
    height: calc(100vh - 9.5rem);
}
#mainCarousel .carousel-inner .item::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.5;
}
#mainCarousel .carousel-inner .item:nth-child(2)::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.3;
}
#mainCarousel .carousel-inner .item .carousel-caption{padding: 0;top: 45%;left: calc((100% - 114.0rem) / 2);right: calc((100% - 114.0rem) / 2);text-align: left;text-shadow: none;}
#mainCarousel .carousel-inner .item h1{
    margin: 0;
}
#mainCarousel .carousel-inner .item h1 span{
    display: inline-block;
    font-weight: 700;
    border-radius: 5rem;
    margin: 0 0 2rem;
    font-size: 36px;
    letter-spacing: -0.034em;
    padding-left: 15px;
}
#mainCarousel .carousel-inner .item h1 b{
    display: block;
    font-size: 8rem;
}
#mainCarousel .carousel-control{background-image: none;}
.carousel-control.left .glyphicon::before {
    content: "";
    display: block;
    width: 40px;
    height: 40px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    transform: rotate(225deg);
}

.carousel-control.right .glyphicon::before {
    content: "";
    display: block;
    width: 40px;
    height: 40px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
}
#mainCarousel .carousel-indicators li,
#mainCarousel .carousel-indicators li.active{}
#mainCarousel .carousel-indicators li.active{}

.main-link-wrap{position: absolute;left: calc((100% - 114.0rem) / 2);right: calc((100% - 114.0rem) / 2);display: flex;gap: 3rem;bottom: 20%;display: none;}
.main-link-wrap .main-link{}
.main-link-wrap .main-link:hover,
.main-link-wrap .main-link:focus{
    text-decoration: none;
}
.main-link-wrap .main-link img{}
.main-link-wrap .main-link .caption{
    display: block;
    text-align: center;
    font-size: 1.7rem;
    color: #000;
    padding: 0.8rem 0;
    background: #f8f8f8;
    font-weight: 500;
}
.main-link-wrap .main-link:hover .caption,
.main-link-wrap .main-link:focus .caption{
    color: #fff;
    background: #0054a6;
}

@media (max-width: 767px){
    #mainCarousel .carousel-inner .item .carousel-caption{left: 15px;right: 15px;}
    #mainCarousel .carousel-inner .item h1 span {
        font-size: 28px;
    }
    #mainCarousel .carousel-inner .item h1 b {
        display: block;
        font-size: 6rem;
    }
}
@media (min-width: 768px) and  (max-width: 991px){
    #mainCarousel .carousel-inner .item .carousel-caption{left: 10%;right: 10%;}
}
@media (min-width: 992px) and  (max-width: 1199px){
    #mainCarousel .carousel-inner .item .carousel-caption{left: 10%;right: 10%;}
}
/* //슬라이드 영역 */

/* 메인 중단영역 */

#main_wrapper > section{padding: 12.0rem 0;}

@media (max-width: 767px){}
@media (min-width: 768px) and  (max-width: 991px){}
@media (min-width: 992px) and  (max-width: 1199px){}

/* //메인 중단영역 */

/* 서브페이지 */

.subHeader {height: 32rem;background-image: url(/public/img/sub/sub_title.jpg);background-size: cover;background-repeat: no-repeat;background-position: center;/* background: #333; */display: flex;align-items: center;justify-content: center;}
.subHeader .container{
}
.subHeader .container h2{color: #fff;font-size: 5.4rem;margin: 2.2rem 0 0;font-weight: 700;}
.subHeader .container .breadcrumb{padding: 0;margin: 15px 0 0;background: none;}
.subHeader .container .breadcrumb > li > a,
.subHeader .container .breadcrumb > li.active{color:#fff;opacity: 0.7;font-size: 13px;}

.subMenu{
    padding: 2rem;
    border-bottom: 1px solid #eee;
}
.subMenu .nav{
    display: flex;
    gap: 6rem;
}
.subMenu .nav:before,
.subMenu .nav:after{display: none;}
.subMenu .nav > li{}
.subMenu .nav > li > a{
    font-size: 1.7rem;
    color: #777;
    background: none;
    border-radius: 0;
    padding: 0;
    font-weight: 500;
}
.subMenu .nav > li > a:hover,
.subMenu .nav > li > a:focus{
    background: none;
    color: #0054a6;
}
.subMenu .nav > li.active > a{
    color: #0054a6;
}
.subMenu .nav > li.active > a::after {
    content: '';
    display: block;
    width: 100%;
    height: 3px;
    background: #5795f1;
    position: absolute;
    bottom: -21px;
}
.subContent{padding-top: 10rem;}
.subContent_title{}
.subContent_title h3{
    font-size: 4.2rem;
    font-weight: 600;
    color: #000;
    margin: 0 0 8rem;
    letter-spacing: -0.034em;
}
.subContent .content, .bbs-section{padding-bottom: 12.0rem;}
.subContent .content:last-child {
    padding-bottom: 15rem;
}
.bbs-area .board_wrapper{margin-top: 0;}

.board_wrapper .table.board_write_table tbody tr th {
    font-size: 15px;
    letter-spacing: -0.034em;
}

.alert-info {
    border: 0;
    background: #f5f5f5;
    border-radius: 0;
    padding: 25px 25px;
    margin-bottom: 40px;
}

.alert-info ul li {
    color: #333;
    letter-spacing: -0.034em;
    line-height: 1.8em;
    font-size: 15px;
    position: relative;
}

.alert-info ul {
    padding-left: 25px;
}

.alert-info ul li::before {
    content: '';
    position: absolute;
    width: 4px;
    height: 4px;
    background: #333;
    border-radius: 50%;
    left: -12px;
    top: 50%;
    transform: translateY(-50%);
}

.subContent .content h4{
    font-size: 3rem;
    margin: 0 0 3rem;
    position: relative;
    letter-spacing: -0.034em;
    font-weight: 700;
    color: #0c4fb3;
    padding-left: 18px;
}
.subContent .content h4::before{content: '';display: block;width: 0.85rem;height: 0.85rem;background: #0054a6;transform: rotate(45deg);position: absolute;top: 0.7rem;left: 0;box-shadow: 10px 10px #82b1e0;}
.subContent .content h4 small {
    margin-left: 0.5rem;
    font-size: 70%;
}
.greeting{display: flex;gap: 15rem;flex-direction: row-reverse;align-items: flex-end;}
.greeting .image{
    width: 35rem;
}
.greeting .text{
    flex: 1;
    padding-right: 50px;
    position: relative;
}
.greeting .text::before {
    content: '';
    display: block;
    width: 100px;
    height: 1px;
    background: #999;
    margin-bottom: 50px;
}
.greeting .text p{
    font-size: 1.7rem;
    margin: 0 0 3rem;
    letter-spacing: -0.034em;
}
.greeting .text img{
    width: 18rem;
    float: right;
    margin-top: 6rem;
}

.location{
    position: relative;
}
.location .map{}
.location .wrap_map {
    height: 420px !important;
}
.root_daum_roughmap{width: 100% !important;}
.location .li-location{
    display: flex;
    margin-top: 40px;
    gap: 40px;
    justify-content: center;
}
.location .li-location > li{
    display: flex;
    align-items: center;
    gap: 0.8rem;
    font-size: 1.7rem;
}
.location .li-location > li:first-child{font-weight: 500;}
.location .li-location > li .material-symbols-outlined{
    color: #fff;
    background: #4285c5;
    border-radius: 50%;
    font-size: 17px;
    padding: 5px;
}
.location .li-location > li .des{}

.cert-wrap{
    display: flex;
    gap: 80px;
    margin-top: 50px;
}
.cert-wrap h3 {
    flex-basis: 20%;
    font-size: 25px;
    letter-spacing: -0.034em;
    margin: 0;
}

.cert-wrap h3::before {
    content: '';
    display: block;
    width: 100%;
    height: 3px;
    background: #000;
    margin-bottom: 15px;
    border-radius: 2px;
}
.cert-wrap .cert{
    display: flex;
    gap: 50px;
    align-items: flex-end;
}
.cert-wrap .cert img{border: 1px solid #ddd;width: 310px;}
.cert-wrap .cert .caption{
    margin: 0 0 5px;
    font-size: 1.7rem;
    font-weight: 500;
    text-align: center;
    letter-spacing: -0.06em;
}

/*
[id^="product0"] .content > .container {
    display: flex;
}

[id^="product0"]  .content > .container h4 {
    width: 15%;
}

[id^="product0"]  .content > .container .prod-intro {
    width: 85%;
}
*/

.prod-intro{
    display: flex;
    gap: 10rem;
    margin-bottom: 5rem;
    align-items: center;
}
.prod-intro:last-child{margin: 0;}
.prod-intro .image{
    width: 48%;
    border: 1px solid #eee;
    padding: 20px 50px;
}

#product01 .prod-intro {flex-direction: column;align-items: flex-start;gap: 10rem;}

#product01 .prod-intro .image {
    width: 100%;
    border: 0;
    padding: 0;
}

#product01 .prod-intro .image img {
    margin-left: 0;
}

#product01 .prod-intro .text {
    display: flex;
    gap: 10rem;
}

#product01 .prod-intro .text div {
    width: 50%;
}

#product05 .con1 .prod-intro p b {
    font-size: 2rem;
    font-weight: 700;
    letter-spacing: -0.034em;
}
#product03 .prod-intro .image {
    padding: 0;
    width: 45rem;
    border: 0;
}

#product05 .con3 .prod-intro {
    flex-direction: column;
    align-items: flex-start;
    gap: 4rem;
}

#product01 .con1 .prod-intro h5, #product05 .con4 .prod-intro h5 {
    font-size: 2.2rem;
    margin-bottom: 1.5rem;
}

#product05 .con4 .prod-intro {align-items: flex-end;}
    
.prod-intro .text{
    flex: 1;
}
.prod-intro .text h5{
    display: block;
    font-size: 2.8rem;
    font-weight: 600;
    letter-spacing: -0.034em;
    margin: 0 0 30px;
}
.prod-intro .text p{
    font-size: 1.7rem;
}
.prod-intro .text p small{color: #1d55a8;display: block;text-align: right;margin-top: 1.5rem;font-size: 15px;}
.prod-intro .text .li-prod{
    margin-bottom: 2rem;
}
.prod-intro .text .li-prod > li{
    font-size: 1.7rem;
    margin-top: 1rem;
    padding-left: 1.2rem;
    position: relative;
    letter-spacing: -0.02em;
}
.prod-intro .text .li-prod > li::before{
    content: '';
    display: block;
    width: 0.4rem;
    height: 0.4rem;
    background: #0054a6;
    border-radius: 50%;
    position: absolute;
    top: 1rem;
    left: 0;
}
.table-keejung{
    width: 100%;
    border-top: 1px solid #333;
    margin-bottom: 15px;
}
.table-keejung tr{
    border-bottom: 1px solid #ddd;
}
.table-keejung tr th,
.table-keejung tr td{
    padding: 1rem;
    text-align: center;
    font-size: 15px;
}
.table-keejung tr th:last-child, .table-keejung tr td:last-child{}
.table-keejung tr th{}
.table-keejung thead tr th{
    background: #f8f8f8;
}
.table-keejung tr td{}

.prod-image{
    display: grid;
    gap: 2rem;
}
#product01 .prod-image{
    grid-template-columns: repeat(4, 1fr);
    margin-top: 10rem;
}
#product02 .prod-image{}
#product03 .prod-image{
    grid-template-columns: repeat(3, 1fr);
}
#product04 .prod-image{
    grid-template-columns: repeat(3, 1fr);
    margin-top: 10rem;
}
.image-g{
    display: flex;
    align-items: center;
    width: 55rem;
    border: 1px solid #eee;
    padding: 40px 30px;
    gap: 15px;
}
#product05 .prod-image{
    grid-template-columns: repeat(2, 1fr);
    gap: 3rem;
}

.prod-image .item{}

.process-wrap{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 4rem;
    padding: 5rem 0 5rem;
    border-radius: 5px;
}
.process-wrap .process{
    position: relative;
    background: #d5e6ff;
    border-radius: 50%;
    width: 25rem;
    aspect-ratio: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}
.process-wrap .process p{
    text-align: center;
    font-size: 1.8rem;
    font-weight: 500;
    color: #333;
    margin: 0;
    position: relative;
    padding-top: 70px;
    letter-spacing: -0.02em;
}
.process-wrap .process:last-child p, .process-wrap .process:last-child p:before {
    color: #fff;
}
.process-wrap .process p::before {
    position: absolute;
    color: #3565ab;
    content: "\f867";
    font-family: 'Material Symbols Outlined';
    font-size: 60px;
    font-weight: 300;
    display: block;
    top: -2px;
    line-height: 1em;
    left: 50%;
    transform: translateX(-50%);
}
.process-wrap .process:nth-child(2) p::before {
    content: "\f10a";
}

.process-wrap .process:nth-child(3) p::before {
    content: "\f5a4";
}
.process-wrap .process::after{
    content: '\f105';
    font-family: 'Font Awesome 6 Free';
    font-weight: 900;
    position: absolute;
    top: 50%;
    right: -3rem;
    font-size: 4.5rem;
    color: #c4c7cd;
    transform: translateY(-50%);
}
.process-wrap .process:first-child {background: #f6f6f6;}
.process-wrap .process:last-child{}
.process-wrap .process:last-child::after{display: none;}
.process-wrap .process:last-child{
    background: #0864bf;
}

#form_contact #list_btn{display: none;}
@media (max-width: 767px){
    .subHeader {
        height: 22rem;
    }
    .subHeader .container h2 {
        color: #fff;
        font-size: 3.6rem;
        text-align: center;
    }
    .subMenu .nav {
        display: flex;
        gap: 3rem;
    }
    .greeting {
        display: flex;
        gap: 5rem;
        flex-direction: column;
    }
    .greeting .image {
        width: auto;
    }
    .cert-wrap .cert {
        display: flex;
        gap: 50px;
        align-items: flex-end;
        flex-direction: column;
    }
    .location .li-location {
        display: flex;
        margin-top: 40px;
        gap: 10px;
        justify-content: center;
        flex-direction: column;
    }

    .prod-intro {
        display: flex;
        gap: 4rem;
        margin-bottom: 5rem;
        align-items: center;
        flex-direction: column;
    }
    .prod-intro .image {
        width: 100%;
    }
    .prod-intro .text {
        flex: auto;
        width: 100%;
    }

    #product01 .prod-intro .text {
        display: flex;
        gap: 5rem;
        flex-direction: column;
    }
    #product01 .prod-intro .text div {
        width: 100%;
    }
    #product01 .prod-image {
        grid-template-columns: repeat(2, 1fr);
        margin-top: 10rem;
    }
    #product04 .prod-image {
        grid-template-columns: repeat(2, 1fr);
        margin-top: 10rem;
    }
      .image-g{
        width: 100%;
        padding: 10px;
    }
    .process-wrap .process p {
        padding-top: 50px;
    }
    .process-wrap .process p::before {
        font-size: 50px;
    }
    .table.table_default tr .num,
    .table.table_default tr .regdate,
    .table.table_default tr .hits{display: none;}

    .board_wrapper .table.board_write_table tbody tr td .btn,
    .board_wrapper .table.board_write_table tbody tr td .form-control,
    .board_wrapper .table.board_write_table .input-group.input-group-big,
    .board_wrapper .table.board_write_table .form-control.form-control-big{width: 100%;}

    #list_btn{display: none;}
    #write_btn{margin: 0;}
}
@media (min-width: 768px) and  (max-width: 991px){
    .greeting {
        display: flex;
        gap: 3rem;
    }
    .location .li-location {
        display: flex;
        margin-top: 40px;
        gap: 10px;
        justify-content: center;
        flex-direction: column;
    }
    .prod-intro {
        display: flex;
        gap: 3rem;
    }
    #product01 .prod-intro .text {
        display: flex;
        gap: 3rem;
    }
}
@media (min-width: 992px) and  (max-width: 1199px){}
/* //서브페이지 */

/* 푸터 */

footer {text-align: left;padding: 5rem 0;background: #212121;color: #fff;}
footer .footer-logo{}
footer .footer-logo h1{margin: 0;}
footer .footer-logo h1 > a{display: block;}
footer .footer-logo h1 > a > img{display: block;}
footer .footer-text{}
footer .footer-text p {
    margin-bottom: 7px;
}
footer .footer-text p strong{
    font-weight: 500;
    font-size: 15px;
    color: #eee;
}
footer .footer-text ul{padding-left: 0;margin-bottom: 0;}
footer .footer-text ul:after{content: '';clear: both;display: table;}
footer .footer-text ul li{float: left;margin-right: 1.5rem;line-height: 1.6;font-size: 14px;font-weight: 300;opacity: 0.75;}
footer .footer-text ul li address{margin-bottom: 0;line-height: 1.4;}
footer .footer-text .copyrights{display: block;font-size: 1.2rem;margin-top: 1.5rem;font-weight: 300;opacity: 0.5;}

@media (max-width: 767px){}
@media (min-width: 768px) and  (max-width: 991px){}
@media (min-width: 992px) and  (max-width: 1199px){}
/* //푸터 */


.maintenance {margin-top: .5rem;border: 7px solid #E5E5E5;padding: 5.0rem 2.5rem;text-align: center;}
.maintenance .icon {display: block;line-height: 1;font-size: 6.4rem;margin-bottom: 1.0rem;}
.maintenance .big-cont {display: block;line-height: 1;font-size: 2.2rem;font-weight: bold;letter-spacing: -0.05em;margin-bottom: 2.0rem;}
.maintenance .small-cont {display: block;line-height: 1.5;font-size: 1.4rem;letter-spacing: -0.03em;color: #818181;margin-bottom: 2.0rem;}
.member_wrapper {max-width: 117.0rem;}